[LAND]
RG_LandMass=4
RG_Mountains=4
RG_Size=3
RG_Age=1
SE_LandMass=60
SE_Mountains=20
SE_Size=22
SE_Age=3
RG_Resources=0
SE_Resources=-1

[RAIN]
RG_RainPoles=2
RG_RainEquat=2
RG_River=1
SE_RainPoles=60
SE_RainEquat=60
SE_RainLen=12
SE_RainGain=60
SE_Water=60

[TEMP]
RG_TempPoles=4
RG_TempEquat=4
SE_TempPoles=15
SE_TempEquat=25
SE_TempLen=12
SE_TempGain=40
